Loading...
Searching...
No Matches
Opm::GConSump Class Reference

## Classes

struct | GCONSUMPGroup
struct | GCONSUMPGroupProp

## Public Member Functions

bool | has (const std::string &name) const
const GCONSUMPGroup & | get (const std::string &name) const
const GCONSUMPGroupProp | get (const std::string &name, const SummaryState &st) const
void | add (const std::string &name, const UDAValue &consumption_rate, const UDAValue &import_rate, const std::string &network_node, double udq_undefined_arg, const UnitSystem &unit_system)
size_t | size () const
bool | operator== (const GConSump &data) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static GConSump | serializationTestObject ()

The documentation for this class was generated from the following files:

- opm/input/eclipse/Schedule/Group/GConSump.hpp
- opm/input/eclipse/Schedule/Group/GConSump.cpp